<div class="card-columns dp-genomics-card-columns">
  <div class="card dp-card">
    <a href="https://nextstrain.org/groups/nextspain/ncov19-Spain" target="_blank"><img class="card-img-top" style="height: 20rem;" src="/images/screenshots/nextspain_widget_screenshot_20220214.png" alt=""></a>
    <div class="card-body">
      <h5 class="card-title mt-2">NextSpain COVID-19 interactive epidemiological map</h5>
      <h6 class="card-subtitle mb-3 text-muted">{{ i18n "developed_by" }} the <a href="https://fisabio-ngs.com/">Sequencing and Bioinformatics Services</a>, FISABIO, and the <a href="http://tgu.ibv.csic.es/" target="_blank">Tuberculosis Genomics Unit</a>, IBV-CSIC</h6>
      <p class="card-text">NextSpain COVID-19 shows the results obtained from analysing complete genome sequences of SARS-CoV-2 deposited in GISAID or other publicly accessible databases. A large part of those sequences have been generated in the framework of the <a href="http://seqcovid.csic.es/" target="_blank">SeqCOVID genomic epidemiology of COVID-19 in Spain</a> consortium. Still many others have been contributed by differnet groups across Spain with their resources. The analyses are performed with the NextStrain engine and the epidemiological map is built with this <a href="http://gitlab.com/fisabio-ngs/sars-cov2-mapping/-/tree/master/ncov19-Spain" target="_blank">code</a>.</p>
    </div>
    <div class="card-footer pt-1">
      <a href="https://nextstrain.org/groups/nextspain/ncov19-Spain" class="arrow mt-0">{{ i18n "explore_this"}} interactive platform</a>
    </div>
  </div>

  <div class="card dp-card">
    <a href="http://nextstrain.clinbioinfosspa.es/SARS-COV-2-all" target="_blank"><img class="card-img-top" style="height: 20rem;" src="/images/screenshots/andalucia_nextstrain_widget_screenshot_20220214.png" alt=""></a>
    <div class="card-body">
      <h5 class="card-title mt-2">Interactive epidemiological map of SARS-CoV-2 clinical circuit in Andalusia</h5>
      <h6 class="card-subtitle mb-3 text-muted">{{ i18n "developed_by" }} the <a href="http://www.clinbioinfosspa.es/">Clinical Bioinformatics Area</a>, FPS</h6>
      <p class="card-text">This map is part of the <a href="https://www.clinbioinfosspa.es/COVID_circuit" target="_blank">SARS-CoV-2 whole genome sequencing clinical circuit in Andalusia</a>, which was created as a response by the Andalusian Health Service to a recommendation published by the Public Health Commission of the Interterritorial Council for the integration of genome sequencing in the SARS-CoV-2 surveillance in the approach to Personalised Medicine in COVID-19.
The clinical circuit and the map is based upon a previous project funded by the Andalusian Health System: <a href="https://clinbioinfosspa.es/projects/covseq/indexEng.html" target="_blank">Sequencing of the SARS-CoV-2 virus genome for the monitoring and management of the Covid-19 epidemic in Andalusia and the rapid generation of prognostic and response to treatment biomarkers</a>. The project included the 16 leading tertiary hospitals in Andalusia, three research centres with genome sequencing facilities (IBIS, Genyo and CABIMER) and the Bioinformatics Clinical Area of FPS.</p>
    </div>
    <div class="card-footer pt-1">
      <a href="http://nextstrain.clinbioinfosspa.es/SARS-COV-2-all" class="arrow mt-0">{{ i18n "explore_this"}} interactive platform</a>
    </div>
  </div>
</div>
